@charset "utf-8";

* {
	margin: 0;
	padding: 0;
}

body {
	background: #779142 url(../images/bg2.jpg) center top repeat;
	font-family:Arial, Helvetica, sans-serif;
	color: #fff;
}

h2 {
	margin: 0 0 25px 0;
	font-size: 28px;
}

a {
	-webkit-transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
	transition-duration: 0.4s;
	outline: none;
	text-decoration: none;
	color: #fff;
}

a:hover {
	color: #052200;
	-webkit-transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
	transition-duration: 0.4s;
}

p {
	margin-bottom: 18px;
}

ul {
	margin: 0 0 20px 20px;
}

ul li {
	margin: 0 0 5px 0;
}
/*************************  CLASS  *************************/

.search {
	position: absolute;
	top: -9999px;
	left: -9999px;
	display: none;
}
.clear {
	clear: both;
}
.no-border {border: 0;}

/*******************************************************/

#container {
	width: 940px;
	height: 570px;
	margin: 0 auto;
	display: block;	
}

#content {
	float: right;
	width: 700px;
	font-size: 18px;
	line-height: 26px;
	color: #1a1a1a;
}

#footer {
	clear: both;
	padding: 40px 0 15px 0;
	font-size: 11px;
	text-align: center;
}

#impressum {
	padding: 20px;
	font-size: 11px;
	color: #000;
	line-height: 1.6em;
	background: #fff;
	font-family:Arial, Helvetica, sans-serif;
	color: #000;
}

#impressum a {
	-webkit-transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
	transition-duration: 0.4s;
	outline: none;
	text-decoration: none;
	color: #000;
}

#impressum a:hover {
	color: #052200;
	-webkit-transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
	transition-duration: 0.4s;
}

#links {
	padding: 50px;
	color: #fff;
	font-size: 13px;
	line-height: 1.6em;
	background: #779142 url(../images/bg2.jpg) center top repeat;
	font-family:Arial, Helvetica, sans-serif;
}

#links a {
	-webkit-transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
	transition-duration: 0.4s;
	outline: none;
	font-weight: bold;
	text-decoration: none;
	color: #fff;
}

#links a:hover {
	color: #b4dbb1;
	-webkit-transition-duration: 0.4s;
	-moz-transition-duration: 0.4s;
	-o-transition-duration: 0.4s;
	transition-duration: 0.4s;
}

#links pre{
	display:block;
	font:100% "Courier New", Courier, monospace;
	padding:10px;
	border:1px solid #bae2f0;
	background:#e3f4f9;	
	margin:.5em 0;
	overflow:auto;
	width:800px;
}

#screenshot{
	position:absolute;
	margin: 30px 0 0 0;
	border:1px solid #000;
	background:#fff;
	padding:5px;
	display:none;
	color:#fff;
	}